import React from 'react';
import { DoubleSideStakingInfo } from 'src/state/pstake/types';
declare type Props = {
    isOpen: boolean;
    onClose: () => void;
    backgroundColor?: string;
    version: number;
    stakingInfo: DoubleSideStakingInfo;
    combinedApr?: number;
};
declare const FarmDrawer: React.FC<Props>;
export default FarmDrawer;
